RubyGems Navigation menu

active-triples 1.1.0

ActiveTriples provides tools for modeling RDF as discrete resources.

Versions:

  1. 1.1.0 - June 28, 2018 (65.5 KB)
  2. 1.0.0 - November 08, 2017 (65.5 KB)
  3. 1.0.0.rc1 - November 07, 2017 (65.5 KB)
  4. 0.11.0 - August 25, 2016 (62.5 KB)
  5. 0.10.2 - August 10, 2016 (56.5 KB)
Show all versions (35 total)

Runtime Dependencies (4):

  • activemodel >= 3.0.0
  • activesupport >= 3.0.0
  • rdf < 4.0, >= 2.0.2
  • rdf-vocab < 4.0, >= 2.0
  • Development Dependencies (11):

  • coveralls ~> 0.8
  • guard-rspec ~> 4.7
  • json-ld < 4.0, >= 2.0
  • nokogiri ~> 1.8
  • pragmatic_context ~> 0.1.2
  • rdf-rdfxml < 4.0, >= 2.0
  • rdf-spec ~> 3.0
  • rdf-turtle < 4.0, >= 2.0
  • rspec ~> 3.6
  • webmock ~> 3.0
  • yard ~> 0.9
  • Owners:

    Authors:

    • Tom Johnson, Trey Terrell

    SHA 256 checksum:

    46e040b0f33f6c056d04502b06c46d0ac80ee7718c0bbe72ea982d7245b6765f

    Total downloads 245,108

    For this version 44,232

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.1.0

    Links: